.rn_GuidedAssistant .rn_Node{position:relative;word-wrap:break-word;}
.rn_GuidedAssistant .rn_QuestionText, .rn_GuidedAssistant .rn_ResultHeading{clear:both;overflow:hidden;}
.rn_GuidedAssistant .rn_ChatLink{display:block;margin:2px 20px 0 80%;}
.rn_GuidedAssistant .rn_AgentText{background-color:#F4F4F4;border:1px solid #DDD;font-family:sans-serif;margin-top:10px;padding:4px 6px;}
.rn_GuidedAssistant .rn_AgentText em{font-style:normal;font-weight:bold;display:block;}
.rn_GuidedAssistant .rn_LinkQuestion label{cursor:pointer;}
.rn_GuidedAssistant .rn_TransparentScreenReaderOnly{opacity:0;position:absolute;left:0;}
.rn_GuidedAssistant .rn_ImageQuestion img{overflow:hidden;}
.rn_GuidedAssistant .rn_ImageQuestion div{display:inline-block;*display:inline;margin-bottom:16px;}
.rn_GuidedAssistant .rn_ImageQuestion label{cursor:pointer;display:inline-block;position:relative;zoom:1;}
.rn_GuidedAssistant .rn_ImageQuestion .rn_ImageCaption{bottom:0;font-weight:bold;left:10px;position:absolute;top:10px;text-shadow:0 1px 1px #FFF;width:100%;background: url(adff);}
.rn_GuidedAssistant .rn_ButtonQuestion button{margin: 0 6px 6px 0;padding: 2px 4px;}
@media print{.rn_GuidedAssistant .rn_Question{display:block;}
}
.rn_GuidedAssistant img{display:inline-block;max-width:500px;max-height:500px;padding:6px;}
.rn_GuidedAssistant .rn_Node{border-bottom:1px solid #DDD;margin-bottom:26px;padding-bottom:14px;}
.rn_GuidedAssistant .rn_QuestionText{margin:24px 0 10px;}
.rn_GuidedAssistant .rn_Result{margin:6px 0 10px;}
.rn_GuidedAssistant .rn_ResultHeading{line-height:1.6em;margin-bottom:10px;}
.rn_GuidedAssistant .rn_RadioQuestion div{margin-top:6px;position:relative;padding-left:25px;}
.rn_GuidedAssistant .rn_RadioQuestion input{position:absolute;left:0;border:none;}
.rn_GuidedAssistant .rn_ImageQuestion input{border:none;}
.rn_GuidedAssistant .rn_LinkQuestion div{margin-bottom:8px;}
.rn_GuidedAssistant .rn_LinkQuestion .rn_HighlightResponse a{color:#FFF;background-color:#0E53A7;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse{font-weight:bold;}
.rn_GuidedAssistant .rn_ButtonQuestion .rn_HighlightResponse.rn_SelectedButton{background-position: 0px -40px;border:1px solid #333;color:#FCFCFC;}
.rn_GuidedAssistant .rn_TextQuestion .rn_Label, .rn_GuidedAssistant .rn_TextQuestion button{display:block;margin-top:6px;}
.rn_GuidedAssistant .rn_TextQuestion input{width:200px;}
.rn_GuidedAssistant .rn_ResultLink a{display:block;}
.rn_AnswerFeedback_RadioSelect .rn_Title{color: #004c91;font-size: 1.5em;margin-left: 0;margin-right: 0;margin-top: 10px;font-weight: bold;-webkit-font-smoothing: antialiased;}
.rn_AnswerFeedbackForm .rn_DialogSubtitle{color: #004c91;font-size: 1.5em;margin-left: 0;margin-right: 0;margin-top: 10px;font-weight: bold;-webkit-font-smoothing: antialiased;}
#rn_AnswerFeedback_RadioSelect_7_AnswerFeedbackForm{border-top-color: rgb(120, 185, 231);border-top-style: solid;border-top-width: 1px;border-right-color: rgb(120, 185, 231);border-right-style: solid;border-right-width: 1px;border-bottom-color: rgb(120, 185, 231);border-bottom-style: solid;border-bottom-width: 1px;border-left-color: rgb(120, 185, 231);border-left-style: solid;border-left-width: 1px;border-radius: 4px;width: 92.5%;margin-left: 1.5em;margin-top: 10px;margin-bottom: 10px;}
#rn_AnswerFeedback_RadioSelect_7_AnswerFeedbackForm ol{margin-top: 5px;width: 90%;height: auto;padding-top: 10px;padding-bottom: 10px;}
#rn_AnswerFeedback_RadioSelect_7_AnswerFeedbackForm_List li{list-style-type: none;margin-bottom: .5em;}
#rn_AnswerFeedback_RadioSelect_7_AnswerFeedbackForm_List li input[type=radio]{display: -moz-inline-box;display: inline-block;vertical-align: middle;}
#rn_AnswerFeedback_RadioSelect_7_AnswerFeedbackForm_List li label{display: -moz-inline-box;display: inline-block;vertical-align: middle;}
.rn_AnswerFeedback_RadioSelect.rn_AnswerFeedback{}
.rn_PreviousAnswers{padding:10px 0;}
.rn_PreviousAnswers h2{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;}
@media print{.rn_PreviousAnswers{display:none;}
}
.rn_PreviousAnswers.rn_PreviousAnswers{padding-top: 0px;padding-bottom: 24px;}
.rn_PreviousAnswers.rn_PreviousAnswers h2{color: #004c91;font-size: 1.5em;margin-left: 0;margin-right: 0;margin-top: 10px;font-weight: bold;-webkit-font-smoothing: antialiased;}
.rn_PreviousAnswers.rn_PreviousAnswers ul{margin-left: 20px;margin-top: 0px;padding-left: 0px;}
.rn_PreviousAnswers{padding:10px 0;}
.rn_PreviousAnswers h2{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;}
@media print{.rn_PreviousAnswers{display:none;}
}
.rn_RelatedAnswers{padding:10px 0;}
.rn_RelatedAnswers h2{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;}
@media print{.rn_RelatedAnswers{display:none;}
}
@media screen and (max-width: 767px){.rn_RelatedAnswers.rn_RelatedAnswers{padding: 0px;}
.rn_RelatedAnswers.rn_RelatedAnswers h2{color: #004c91;font-size: 1.5em;margin-left: 0;margin-right: 0;margin-top: 10px;font-weight: bold;-webkit-font-smoothing: antialiased;}
.rn_RelatedAnswers.rn_RelatedAnswers ul{margin-top: 0px;padding-left: 0px;margin-left: 20px;}
}
@media screen and (max-width: 1023px) and (min-width: 768px){}
@media screen and (min-width: 1024px){.rn_RelatedAnswers.rn_RelatedAnswers{padding: 0px;float: right;width: 25%;padding-left: 20px;padding-right: 20px;padding-bottom: 10px;border: 1px solid #78b9e7;border-radius: 5px;margin-left: 20px;margin-bottom: 20px;}
.rn_RelatedAnswers.rn_RelatedAnswers h2{color: #004c91;font-size: 1.5em;margin-left: 0;margin-right: 0;margin-top: 10px;font-weight: bold;-webkit-font-smoothing: antialiased;text-align:center;}
.rn_RelatedAnswers.rn_RelatedAnswers ul{margin-top: 0px;padding-left: 0px;margin-left: 20px;}
}
.rn_RelatedAnswers{padding:10px 0;}
.rn_RelatedAnswers h2{border-bottom:1px solid #BBB;margin-bottom:10px;padding-bottom:2px;}
@media print{.rn_RelatedAnswers{display:none;}
}
.rn_FileListDisplay .rn_DataLabel{float:left;font-weight:bold;}
.rn_FileListDisplay .rn_DataValue{margin-left:180px;}
.rn_FileListDisplay .rn_DataValue ul{clear:none;}
.rn_FileListDisplay .rn_DataValue.rn_LeftJustify{clear:left;margin-left:0;padding-bottom:.5em;}
.rn_FileListDisplay .rn_FileSize{font-style:italic;padding-left:4px;}
.rn_ProductCategoryDisplay .rn_DataLabel{float:left;font-weight:bold;}
.rn_ProductCategoryDisplay .rn_DataValue{margin-left:180px;}
.rn_ProductCategoryDisplay .rn_DataValue ul{clear:none;}
.rn_ProductCategoryDisplay .rn_DataValue.rn_LeftJustify{clear:left;margin-left:0;padding-bottom:.5em;}
.rn_IncidentThreadDisplay .rn_ThreadContent{word-wrap:break-word;}
.rn_IncidentThreadDisplay p.MsoNormal, .rn_IncidentThreadDisplay li.MsoNormal, .rn_IncidentThreadDisplay div.MsoNormal{margin:0;}
.rn_IncidentThreadDisplay p.MsoListParagraph, .rn_IncidentThreadDisplay li.MsoListParagraph, .rn_IncidentThreadDisplay div.MsoListParagraph{margin: 0 0 0 48px;}
.rn_IncidentThreadDisplay .rn_ThreadHeader{background-color:#EEE;border: 1px solid #CCC;text-shadow: 0px 1px 1px #FFF;font-size:1.083em;font-weight:bold;padding:0.25em;position:relative;}
.rn_IncidentThreadDisplay .rn_ThreadHeader .rn_ThreadTime{position:absolute;right:1em;}
.rn_IncidentThreadDisplay .rn_ThreadHeader.rn_Customer{background-color:#CCC;}
.rn_IncidentThreadDisplay .rn_ThreadContent{background-color:#FFF;border:1px solid #DDD;border-width:0 1px 1px;color:#404040;font-size:1em;margin-bottom:0px;overflow-y:hidden;overflow-x:auto;padding:1em 10px;}
@media print{.rn_IncidentThreadDisplay .rn_ThreadContent{overflow:visible;}
.rn_IncidentThreadDisplay .rn_ThreadHeader{*overflow: hidden;}
.rn_IncidentThreadDisplay .rn_ThreadTime{*float: right;*position: static;}
.rn_IncidentThreadDisplay .rn_ThreadAuthor{*float: left;}
}
.rn_FieldDisplay .rn_DataLabel{float:left;font-weight:bold;}
.rn_FieldDisplay .rn_DataValue{margin-left:180px;word-wrap:break-word;}
.rn_FieldDisplay .rn_DataValue.rn_LeftJustify{clear:left;margin-left:0;padding-bottom:.5em;}
